Hlavní navigace

Záplata chyby v jádře CVE-2016–0728 má jen jeden řádek

Sdílet

Jan Fikar 21. 1. 2016

Včera uveřejněná záplata nedávno objevené chyby v jádře CVE-2016–0728, která umožňuje lokální eskalaci práv, má jen jeden řádek.

Kdo si jádro sám kompiluje, má tedy situaci jednoduchou. Ostatní uživatelé velkých distribucí by měli podle návodu upgradovat kernel. Zajímavé je, že na rozdíl od původních zpráv, SELinux chybě nezabrání (poslední položka v FAQ).

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.
  • 21. 1. 2016 18:22

    Sten (neregistrovaný) ---.parawide.eu

    Ta oprava je v  security/ke­ys/process_ke­ys.c, ne v  MAINTAINERS (v tom e-mailu jsou dva patche)

  • 21. 1. 2016 18:46

    BlackRider

    No rek bych, ze pokud uzivatel potrebuje navod na update linuxovy distribuce, tak asi nakou chybu v jadre nebude vubec resit.